DOCKERENV
docker_tag
output.log

.git
.gitignore
.github/
.DS_Store
.gitattributes
.gitignore
.rsyncignore

logs

/tests
/bin
/.repro
phpunit.xml
phpunit.xml.dist
browserstack-logo.svg

node_modules
.babelrc
yarn.lock
package.json
package-lock.json
webpack.config.js
./src
Dockerfile
babel.config.js
yarn-error.log
webpack.*

# Allow producton dashboard souce maps to emit
# Some polaris bugs are impossible to read without source maps
#dist/bundle.js.map
#dist/bundle.js.LICENSE.txt

README.md

logs
cache
